Package org.stianloader.micromixin.transform.internal.util

## Interface LabelNodeMapper

All Known Implementing Classes:
  `LabelNodeMapper.LazyDuplicateLabelNodeMapper`

    public interface LabelNodeMapper

### Nested Class Summary

Nested Classes
`static class` `LabelNodeMapper.LazyDuplicateLabelNodeMapper`

### Method Summary

All Methods Instance Methods Abstract Methods
`org.objectweb.asm.tree.LabelNode` `apply​(org.objectweb.asm.tree.LabelNode source)`

### Method Detail

#### apply

    @NotNull
    org.objectweb.asm.tree.LabelNode apply​(org.objectweb.asm.tree.LabelNode source)